CREATE TABLE ap_statement_import_errors (
    STATEMENT_IMPORT_ERROR_ID    NUMBER(18, 0) ,
    STATEMENT_HEADER_ID          NUMBER(18, 0) ,
    STATEMENT_LINE_ID            NUMBER(18, 0) ,
    ERROR_TYPE_CODE              VARCHAR2(120) ,
    ERROR_MESSAGE                VARCHAR2(4000),
    ERROR_MESSAGE_CODE           VARCHAR2(120) ,
    LOAD_REQUEST_ID              NUMBER(18, 0) ,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    STATEMENT_IMPORT_ERROR_ID    NUMBER(18, 0) ,
    STATEMENT_HEADER_ID          NUMBER(18, 0) ,
    STATEMENT_LINE_ID            NUMBER(18, 0) ,
    ERROR_TYPE_CODE              VARCHAR2(120) ,
    ERROR_MESSAGE                VARCHAR2(4000),
    ERROR_MESSAGE_CODE           VARCHAR2(120) ,
    LOAD_REQUEST_ID              NUMBER(18, 0) ,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CONSTRAINT pk_ap_statement_import_errors PRIMARY KEY (STATEMENT_IMPORT_ERROR_ID, STATEMENT_IMPORT_ERROR_ID)
);
